<% @page_title = 'List of Gallery'  %>

<h1><%= this_webapp.webapp_name %></h1>
<span id="slogan"><%= this_webapp.webapp_subtitle%></span>

<ul id="gallery_list">
  <%= render :partial => @galleries %>
</ul>

<%= will_paginate @galleries %>
